[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Understanding my package entry in update_excuses

On Sat, 19 Jan 2002, Matt Zimmerman wrote:

> > icu (1.8.1-2 to 2.0-1)
> > Maintainer: Yves Arrouye
> > 26 days old (needed 10 days)
> > out of date on arm: icu, icu-locales, libicu-dev (from 1.8.1-2)
> > out of date on sparc: icu, icu-locales, libicu-dev (from 1.8.1-2)
> > icu (source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc,
> > s390, sparc) is buggy! (1 > 0)
> > Not considered
> > - Will 2.0-2 be reconsidered for testing now that it has been uploaded?
> Yes.  Note that the "days old" count will start over.  If 2.0-2 fixes
> #128484, AND no other bugs are reported for 10 days, AND the package is
> built successfully for all appropriate architectures, then it will go into
> testing.

AND there needs to be a xerces package with a libxercesicu1 binary package
that depends on libicu20 instead of libicu18 in unstable AND this xerxes
package must be ready to go into testing (no open RC bugs and waited it's
2/5/10 days and no other dependency problems) so that icu and xerces can
go into testing at the same time (testing otherwise refuses to upgrade icu
because it would make libxercesicu1 uninstallable in testing).


Reply to: